Subject: J-1,J-2,F-2,DED: package #1.3

From: [email-masked] (Miao Ye)
Date: Sat, 7 Aug 93 12:03:59 CDT

----------------------------Original message----------------------------
Hi Netters,

The following e-mail is from a friend of mine. Any thoughts and ideas
would be appreciated.

-----------------------------------------------------------------
Subject: INS said DED not a lawful status

According to the local INS, DED is NOT a lawful status, and those
in DED now are considered to have failed to maintain lawful status.

My application for PR as spouse of a CSPA principal was returned
yesterday.  INS explained that my current status DED is not a
lawful status, though it is a legal status.

Before I graduated, I consulted a foreign student adviser in
the International Student Office of my university regarding
future status.  The options are: continuing school, practical
training and DED.  DED was highly recommended since one could
change from DED to F, J, H visa, or adjust status to permanent
resident.  In one word, DED was much better than practical training
and would not have any negative effect on one's future.

The local INS responded it is true that the DEDs can switch back to
F, J, H, which are lawful status. They will be considered in lawful
status after they switch.  However, there is no guarantee that they
will be considered to have continuously maintained lawful status.
Technically, DED is not a lawful status.

It seems that if DEDs are not able to adjust status under CSPA, then
many other channels of immigration will be closed to them, too.  For
example, they cannot follow to join their family.  Can they apply
for PR under employment category 3?

I came to the U.S. in 1989 as a student.  I would have been an
eligible CSPA principal if my cumulative stay in China had not
exceeded 90 days for family emergency.

Thank you.
****************************************************************************
Subject: What to do if an F-1 student's applic. is rejected
To: [email-masked]
X-Vms-To: IN%"[email-masked]"
 
Hi,
	I am a F-1 graduate student in my second year. I expect to get 
master degree next may. Also I am a LAD. I was wandering what should I
do if my application is rejected. Will I still be able to stay in the 
United States as an F-1 student? I will appreciate for any answers.
****************************************************************************	
Subj:	J-1 LADs should speak loudly

Hi, Did you read the COUNCIL RELEASE:MEETING WITH STATE DEPARTMENT ON CSPA
from Dr Zhao on Aug. 6? It seems to me the regulations on CSPA are very
flexible if we can give a strong push to the State Department from Dr.Zhao.
Now, almost everything has obtained a positive result, including out of
status issue, quota issue and so on. Even the issue of LADs in China is
being considered seriously. However, the problem of J-1 LADs has not been
arised and considered even though they are in normal status and in USA.
The only reason is our voice is not strong enough. Please send a letter
to Dr. Zhao. We still have some chance because the application date has been
extended to September. Come on J-1 LADs.
****************************************************************************	

> My wife came on F-2.  I fell into DED in early 1993 (so she was in DED
> accordingly).  After I filed CSPA application, she lost her status.
> A few days after 7/1/93, she managed to get her own H-1.  So although
> she currently is in lawful status, she didn't CONTINUOUSLY maintain her 
> lawful status.  Is she still eligible to apply for PR based on her relationship 
> with me?  If not, what's workaround for this?

> Thank you very much.  I'd appreciate it.

> J. Chen

Hi, J. Chen, surely, I think she is eligible for PR.  At the worest you can 
fill a I-824 for her, and then she will be interviewed outside U.S.  This 
can be slower than doing I-485 directly, but might still catch August+September
window.  

I have a similar situation.  I am a LAD. I got my work authorizatio and went 
into voluntary departure last year. Right now, I am about to get my H-1 
through my employer. This might be a chance to correct the situation of 
"not continuously maintain the legal status", if I reenter from a third 
country.  

Here I have a question.  Did your wife get her H-1 from a third country
or just inside U.S?  Your information will be appreciated.

--Y. Hu

****************************************************************************